เลขบัตร<INPUT TYPE="text" class="iso" id="DateRev" style="width:150px; text-align:center;" value='' size="150">
<script src="{{ asset('assets/js/jquery.min.js' )}}"></script>
<script src="{{ asset('assets/js/jquery.min.js' )}}"></script>
<script type="text/javascript">
    $(document).ready(function ($) {
        $.mask.definitions['~'] = '[+-]';
        $('#DateRev').mask('9-9999-99999-99-9');
    });
</script>